REM Numbers Comparator
REM Compares number to zero and writes whether it is more or less than zero
REM Nmbr is the number to be compared
REM Don't forget to assign any value to Nmbr before using this batch file
@ECHO off
SET Nmbr=100
SET Zero=0
IF %Nmbr% GTR %Zero%   ECHO Greater than zero
PAUSE
